<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000357" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Configuraciones idénticas de las unidades preconfiguradas</Title>
		<Keyword ContextSensitive="No"><Level1>Preconfiguración de unidades</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Lote</Level1>
			<Level2>preconfiguración de unidades</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">El motor de planificación de órdenes de <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> sólo planifica dos unidades preconfiguradas diferentes en una orden de fabricación si en el artículo principal la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.ltpr" role="manual">Precio de lote</GUIRef> en la sesión de detalles de <GUIRef href="/baanerp/wh/wmd/whwmd4500m000" role="session">Artículos - Almacenaje (whwmd4500m000)</GUIRef> está <Emphasis>deseleccionada</Emphasis> y las unidades preconfiguradas tienen la misma configuración. Tener la misma configuración significa que las unidades preconfiguradas tienen materiales y operaciones válidos idénticos.</Paragraph>
		<Paragraph class="Default">El motor de planificación de órdenes no planifica dos unidades preconfiguradas diferentes en una orden de fabricación si la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.ltpr" role="manual">Precio de lote</GUIRef> en la sesión de detalles de <GUIRef href="/baanerp/wh/wmd/whwmd4500m000" role="session">Artículos - Almacenaje (whwmd4500m000)</GUIRef> está <Emphasis>seleccionada</Emphasis>, aunque las unidades preconfiguradas tengan la misma configuración. Si un artículo está controlado por lote y se selecciona la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.ltpr" role="manual">Precio de lote</GUIRef>, significará que se realiza el seguimiento del costo de los artículos por lote. En ERP LN, cada unidad preconfigurada tiene un número de lote exclusivo. Puesto que los costos pueden ser diferentes por cada lote, la combinación de unidades preconfiguradas en una orden de fabricación puede dar lugar a precios de lote incorrectos.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">En una configuración idéntica, los datos de proveedor y la estrategia de aprovisionamiento pueden ser diferentes, puesto que no ejercen ninguna influencia sobre una orden de fabricación.</Paragraph>
		</Note>
		<ExampleSection><SectionTitle> 
                              Ejemplo
                           </SectionTitle>
			<List><ListIntro>Existen dos órdenes de venta para el artículo RADAR (la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.ltpr" role="manual">Precio de lote</GUIRef> para RADAR está deseleccionada):</ListIntro>
				<ListItem>La orden de venta para un modelo avanzado (unidad preconfigurada 75).</ListItem>
				<ListItem>La orden de venta para un modelo normal (unidad preconfigurada 10).</ListItem>
			</List>
			<Paragraph class="Default">Para el artículo RADAR, se define una serie de excepciones para las líneas de estructura y las operaciones de ruta. Estas excepciones definen el material Q-DEVICE como válido para el modelo avanzado y como no válido para el modelo normal. Por tanto, la configuración no será idéntica y, en consecuencia, las dos órdenes de venta no podrán combinarse en una orden de fabricación.</Paragraph>
			<Paragraph class="Default">CRT DEVICE es un componente de fabricación de RADAR. La casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.ltpr" role="manual">Precio de lote</GUIRef> para CRT DEVICE está deseleccionada. Estas excepciones definen que CRT DEVICE está incluido en la unidad preconfigurada 75 (el modelo avanzado) y en la unidad preconfigurada 10 (el modelo normal). CRT DEVICE es idéntico para las unidades preconfiguradas 75 y 10. La fabricación de CRT DEVICE para ambas órdenes de venta puede combinarse en una orden de fabricación. Tenga en cuenta que, si la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.ltpr" role="manual">Precio de lote</GUIRef> para CRT DEVICE estuviera seleccionada, la fabricación de CRT DEVICE para ambas órdenes de venta no podría combinarse en una orden de fabricación.</Paragraph>
		</ExampleSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000300" role="manual">Resumen de preconfiguración de unidades</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
